GiPSy Flight Manager Version History

11 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.7.10 7.4 MiB Works with Firefox 26.0 - 56.*

Version 1.7.9 7.4 MiB Works with Firefox 21.0 - 21.*

Dropped support for Mac for the time being.

Version 1.7.7 7.4 MiB Works with Firefox 17.0 - 17.*

Version 1.7.6 7.1 MiB Works with Firefox 14.0 - 14.*

Recompiled for FF14.

Version 1.7.5 7.1 MiB Works with Firefox 11.0 - 11.*

Added support for Brauniger IQ gps.

Version 1.7.4 7.0 MiB Works with Firefox 10.0 - 10.*

Recompilation for firefox version 10.
Added dutch translation.

Version 1.7.3 7.6 MiB Works with Firefox 3.0 - 7.*

Recompilation of binary component for firefox 6.

Version 1.7.2 7.6 MiB Works with Firefox 3.0 - 5.*

Firefox 5.0 recompile.

Version 1.7.1 7.6 MiB Works with Firefox 3.0 - 4.0.*

Better firefox 3.x compatibility

Version 1.7.0 7.6 MiB Works with Firefox 3.0 - 4.0.*

Version 1.6.5 7.6 MiB Works with Firefox 3.0 - 3.6.*

Firefox 3.5. can now run the optimizer.